.date-row + .date-row {
  margin-top: 0.25rem;
}

body {
  background-image: url(/assets/images/common/reservation-header.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 130%;
}

@media (min-width: 768px) {
  body {
    background-size: 100%;
    background-position: 0% -4vw;
  }
}

@media (max-width: 576px) {
  .eye-catch .eye-catch-title .img-fluid {
    height: 5.5rem;
  }
}
